<div class="level is-mobile">
    {{ if .NextInSection }}
    <a class="button is-rounded is-primary is-inverted" href="{{.NextInSection.Permalink}}"
        title="Previous - {{.NextInSection.Title}}">
        <span class="icon is-primary">
            <span class="material-icons">
                arrow_back_ios
            </span>
        </span>
        <span class="is-hidden-touch">Previous</span>
    </a>
    {{ end }}
    {{ if .PrevInSection }}
    <a class="button is-rounded is-primary is-inverted" href="{{.PrevInSection.Permalink}}"
        title="Next - {{.PrevInSection.Title}}">
        <span class="is-hidden-touch">Next</span>
        <span class="icon is-primary">
            <span class="material-icons">
                arrow_forward_ios
            </span>
        </span>
    </a>
    {{ end }}
</div>